h13304
s 00011/00000/00000
d D 1.1 82/08/03 08:45:59 cecily 1 0
e
u
U
t
T
I 1
#include	<stdio.h>

puts(s)
register char *s;
{
	register c;

	while (c = *s++)
		putchar(c);
	return(putchar('\n'));
}
E 1
